Show / Hide Table of Contents

# Struct BonePhysicsModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Physics

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct BonePhysicsModule

### Fields

| Improve this Doc View Source

#### BoneSimulators

##### Declaration

    public BoneSimulators BoneSimulators

##### Field Value

Type | Description
--- | ---
BoneSimulators |

| Improve this Doc View Source

#### Skeleton

##### Declaration

    public void *Skeleton

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### SkeletonInvWorldMatrix

##### Declaration

    public Matrix44 SkeletonInvWorldMatrix

##### Field Value

Type | Description
--- | ---
Matrix44 |

| Improve this Doc View Source

#### SkeletonWorldMatrix

##### Declaration

    public Matrix44 SkeletonWorldMatrix

##### Field Value

Type | Description
--- | ---
Matrix44 |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### WindScale

##### Declaration

    public float WindScale

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### WindVariation

##### Declaration

    public float WindVariation

##### Field Value

Type | Description
--- | ---
System.Single |